function [ max_R1,max_R2] = Ankle_Moment_Right(Markers)


a = strfind(Markers.Labels,'RAnkleMoment'); %vyhledANI v Labels CIsla sloupce, kde se nachAZI poZadovanE hodnoty
for i=1:length(a) 
    if a{i}==1
        r=i*3-2 %nastaveni nove promenne, ktere indexuje cislo sloupce, kde se nachAzI poZadovane hodnoty (pozdeji v RawData, kde jsou vzdy 3 sloupce-x,y,z -pozadujeme sloupec x)
    end        
end

d=length(Markers.RawData(:,1));
max_R1 = max(Markers.RawData(1:d/2+50,r)); %vypocitani prvniho maxima
max_R2 = max(Markers.RawData(d/2+50:d,r)); %vypocitani druheho maxima 
% vykresleni 2 grafu, popsani os
figure
plot(Markers.RawData(:,r))
title('Right Ankle Moment')
xlabel('Samples [N]')
ylabel('Moment [Nm/kg]')
%vypsani maxim

z=[max_R1,max_R2]


end

